<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Canto &amp; The City of Giants</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Canto-The-City-of-Giants-1-of-3/digital-comic/917154</Web>
  <Summary>Canto has surprised, delighted, and moved readers with tales of the clockwork hero—fighting for love, his people, and hope! In this special Canto series, our titular hero reunites with the Giant Guardians of Dis, Fra and Ba, as well as other friends and foes, to recruit the kingdom of Giants to his quest to defeat the Shrouded Man. Canto co-creator and writer David M. Booher teams up with special guest artist Sebastian Piriz (Headspace, Disaster Inc.) in this 3-issue follow up to Canto II: The Hollow Men, with Booher and artist Drew Zucker set to return to Canto’s world in the upcoming Canto III: Lionhearted!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB917154], [ASINB08TX5NMM7]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Fantasy, Action/Adventure, Children's</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
